[ wix-Bugs-1318424 ] Missing build requirements for WiX

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[ wix-Bugs-1318424 ] Missing build requirements for WiX

SourceForge.net
Bugs item #1318424, was opened at 2005-10-08 10:13
Message generated for change (Comment added) made by derekc
You can respond by visiting:
https://sourceforge.net/tracker/?func=detail&atid=642714&aid=1318424&group_id=105970

Please note that this message will contain a full copy of the comment thread,
including the initial issue submission, for this request,
not just the latest update.
Category: documentation
Group: None
Status: Open
Resolution: None
Priority: 5
Submitted By: alexlian (alexlian)
Assigned to: Nobody/Anonymous (nobody)
Summary: Missing build requirements for WiX

Initial Comment:
In looking to compile WiX, I discovered that my XP SP1
Platform SDK was insufficient in header files.

Apparently, WiX requires the newer Windows 2003
Platform SDK (Unless perhaps I just missed installing
some modules?)

I would suggest the "requirements" for helping develop
for WiX in the chm help file or the FAQ.

----------------------------------------------------------------------

>Comment By: Derek (derekc)
Date: 2005-10-08 10:31

Message:
Logged In: YES
user_id=518766

Could you please give more information about what was
missing from the non-SP2 headers?

----------------------------------------------------------------------

You can respond by visiting:
https://sourceforge.net/tracker/?func=detail&atid=642714&aid=1318424&group_id=105970


-------------------------------------------------------
This SF.Net email is sponsored by:
Power Architecture Resource Center: Free content, downloads, discussions,
and more. http://solutions.newsforge.com/ibmarch.tmpl
_______________________________________________
WiX-devs mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/wix-devs